Drupal Services Single Sign-On Client Module Cross Site Scripting Vulnerability

Bugtraq ID: 102189
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 29 2017 12:00AM
Updated: Dec 19 2017 10:38PM
Credit: Scott Allison
Vulnerable: Drupal Services single sign-on client 7.x-1.x-dev
Drupal Services single sign-on client 7.x-1.5
Drupal Services single sign-on client 7.x-1.4
Drupal Services single sign-on client 7.x-1.3
Drupal Services single sign-on client 7.x-1.2
Drupal Services single sign-on client 7.x-1.1
Not Vulnerable: Drupal Services single sign-on client 7.x-1.6


 

Privacy Statement
Copyright 2010, SecurityFocus